#!/bin/sh
'''exec' /opt/conda/conda-bld/metaphlan_1677148868521/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla/bin/python "$0" "$@"
' '''
# -*- coding: utf-8 -*-
import re
import sys
from metaphlan.utils.add_metadata_tree import main
if __name__ == '__main__':
    sys.argv[0] = re.sub(r'(-script\.pyw|\.exe)?$', '', sys.argv[0])
    sys.exit(main())
